Module | Sequel::SQLite::Dataset::ArgumentMapper
In: | lib/sequel/adapters/sqlite.rb

SQLite already supports named bind arguments, so use directly.

### Methods

map_to_prepared_args

### Included Modules

Sequel::Dataset::ArgumentMapper

### Protected Instance methods

map_to_prepared_args(hash)

Return a hash with the same values as the given hash, but with the keys converted to strings.

[Source]

         # File lib/sequel/adapters/sqlite.rb, line 135
    135:         def map_to_prepared_args(hash)
    136:           args = {}
    137:           hash.each{|k,v| args[k.to_s] = v}
    138:           args
    139:         end

[Validate]